$(function () {

    $("#submit").click(function () {
        $("input[type='text']").trigger("blur");
        if ($("form span").hasClass("ico-error")) {
            alert("请按照提示正确操作，检查各项填写");
            return false;
        } else {
            $("#FormControl").submit();
        }
    })

})